---
Tournament:
  name: Eastern Washington Regional Tournament
  short name: Eastern Washington Regional
  location: Online
  state: WA
  level: Regionals
  division: B
  year: 2022
  date: 2022-03-05
  medals: 4
  trophies: 3
  per-event n: participation
  n offset: 1
Events:
  - name: Anatomy and Physiology
  - name: Bio Process Lab
  - name: Bridge
  - name: Codebusters
  - name: Crave the Wave
  - name: Crime Busters
  - name: Disease Detectives
  - name: Dynamic Planet
  - name: Electric Wright Stuff
  - name: Experimental Design
  - name: Food Science
  - name: Green Generation
  - name: Meteorology
  - name: Mission Possible
  - name: Mousetrap Vehicle
  - name: Ornithology
  - name: Road Scholar
  - name: Rocks and Minerals
  - name: Run It Code It
  - name: Solar System
  - name: Sounds of Music
  - name: Storm the Castle
  - name: Write It CAD It
Teams:
  - number: 44
    school: Frontier Middle School
    suffix: Warrior
    state: WA
  - number: 43
    school: Frontier Middle School
    suffix: Blue
    state: WA
  - number: 26
    school: Lincoln Middle School
    suffix: Gray
    state: WA
  - number: 25
    school: Lincoln Middle School
    suffix: Blue
    state: WA
  - number: 45
    school: Frontier Middle School
    suffix: White
    state: WA
  - number: 50
    school: Lincoln Middle School
    suffix: White
    state: WA
  - number: 53
    school: Westwood Middle School
    state: WA
Placings:
  - team: 44
    event: Anatomy and Physiology
    place: 1
  - team: 44
    event: Bio Process Lab
    place: 1
  - team: 44
    event: Bridge
    place: 1
  - team: 44
    event: Codebusters
    place: 1
  - team: 44
    event: Crave the Wave
    place: 2
  - team: 44
    event: Crime Busters
    place: 1
  - team: 44
    event: Disease Detectives
    place: 2
  - team: 44
    event: Dynamic Planet
    place: 2
  - team: 44
    event: Electric Wright Stuff
    place: 2
  - team: 44
    event: Experimental Design
    place: 1
  - team: 44
    event: Food Science
    place: 1
  - team: 44
    event: Green Generation
    place: 2
  - team: 44
    event: Meteorology
    place: 1
  - team: 44
    event: Mission Possible
    place: 1
  - team: 44
    event: Mousetrap Vehicle
    place: 1
  - team: 44
    event: Ornithology
    place: 3
  - team: 44
    event: Road Scholar
    place: 1
  - team: 44
    event: Rocks and Minerals
    place: 1
  - team: 44
    event: Run It Code It
    place: 1
  - team: 44
    event: Solar System
    place: 1
  - team: 44
    event: Sounds of Music
    place: 1
  - team: 44
    event: Storm the Castle
    place: 3
  - team: 44
    event: Write It CAD It
    place: 1
  - team: 43
    event: Anatomy and Physiology
    place: 2
  - team: 43
    event: Bio Process Lab
    place: 4
  - team: 43
    event: Bridge
    place: 2
  - team: 43
    event: Codebusters
    place: 2
  - team: 43
    event: Crave the Wave
    place: 3
  - team: 43
    event: Crime Busters
    place: 2
  - team: 43
    event: Disease Detectives
    place: 3
  - team: 43
    event: Dynamic Planet
    place: 4
  - team: 43
    event: Electric Wright Stuff
    place: 1
  - team: 43
    event: Experimental Design
    place: 4
  - team: 43
    event: Food Science
    place: 3
  - team: 43
    event: Green Generation
    place: 1
  - team: 43
    event: Meteorology
    place: 3
  - team: 43
    event: Mission Possible
    participated: false
  - team: 43
    event: Mousetrap Vehicle
    place: 2
  - team: 43
    event: Ornithology
    place: 2
  - team: 43
    event: Road Scholar
    place: 4
  - team: 43
    event: Rocks and Minerals
    participated: false
  - team: 43
    event: Run It Code It
    participated: true
  - team: 43
    event: Solar System
    place: 5
  - team: 43
    event: Sounds of Music
    place: 2
  - team: 43
    event: Storm the Castle
    place: 1
  - team: 43
    event: Write It CAD It
    place: 2
  - team: 26
    event: Anatomy and Physiology
    place: 4
  - team: 26
    event: Bio Process Lab
    place: 3
  - team: 26
    event: Bridge
    place: 6
  - team: 26
    event: Codebusters
    place: 3
  - team: 26
    event: Crave the Wave
    place: 4
  - team: 26
    event: Crime Busters
    place: 4
  - team: 26
    event: Disease Detectives
    place: 4
  - team: 26
    event: Dynamic Planet
    place: 1
  - team: 26
    event: Electric Wright Stuff
    place: 4
  - team: 26
    event: Experimental Design
    place: 3
  - team: 26
    event: Food Science
    place: 2
  - team: 26
    event: Green Generation
    participated: false
  - team: 26
    event: Meteorology
    place: 2
  - team: 26
    event: Mission Possible
    place: 2
  - team: 26
    event: Mousetrap Vehicle
    participated: false
  - team: 26
    event: Ornithology
    place: 1
  - team: 26
    event: Road Scholar
    place: 3
  - team: 26
    event: Rocks and Minerals
    place: 2
  - team: 26
    event: Run It Code It
    place: 2
  - team: 26
    event: Solar System
    place: 3
  - team: 26
    event: Sounds of Music
    place: 4
  - team: 26
    event: Storm the Castle
    place: 4
  - team: 26
    event: Write It CAD It
    place: 3
  - team: 25
    event: Anatomy and Physiology
    place: 3
  - team: 25
    event: Bio Process Lab
    place: 2
  - team: 25
    event: Bridge
    place: 5
  - team: 25
    event: Codebusters
    place: 4
  - team: 25
    event: Crave the Wave
    place: 1
  - team: 25
    event: Crime Busters
    place: 3
  - team: 25
    event: Disease Detectives
    place: 1
  - team: 25
    event: Dynamic Planet
    place: 3
  - team: 25
    event: Electric Wright Stuff
    place: 5
  - team: 25
    event: Experimental Design
    place: 2
  - team: 25
    event: Food Science
    place: 4
  - team: 25
    event: Green Generation
    place: 3
  - team: 25
    event: Meteorology
    place: 4
  - team: 25
    event: Mission Possible
    place: 3
  - team: 25
    event: Mousetrap Vehicle
    place: 4
  - team: 25
    event: Ornithology
    place: 4
  - team: 25
    event: Road Scholar
    place: 2
  - team: 25
    event: Rocks and Minerals
    place: 3
  - team: 25
    event: Run It Code It
    participated: true
  - team: 25
    event: Solar System
    place: 2
  - team: 25
    event: Sounds of Music
    place: 5
  - team: 25
    event: Storm the Castle
    place: 5
  - team: 25
    event: Write It CAD It
    participated: false
  - team: 45
    event: Anatomy and Physiology
    participated: false
  - team: 45
    event: Bio Process Lab
    place: 5
  - team: 45
    event: Bridge
    place: 3
  - team: 45
    event: Codebusters
    participated: false
  - team: 45
    event: Crave the Wave
    participated: false
  - team: 45
    event: Crime Busters
    place: 5
  - team: 45
    event: Disease Detectives
    participated: false
  - team: 45
    event: Dynamic Planet
    participated: false
  - team: 45
    event: Electric Wright Stuff
    place: 3
  - team: 45
    event: Experimental Design
    participated: false
  - team: 45
    event: Food Science
    participated: false
  - team: 45
    event: Green Generation
    participated: false
  - team: 45
    event: Meteorology
    participated: false
  - team: 45
    event: Mission Possible
    participated: false
  - team: 45
    event: Mousetrap Vehicle
    place: 3
  - team: 45
    event: Ornithology
    participated: false
  - team: 45
    event: Road Scholar
    participated: false
  - team: 45
    event: Rocks and Minerals
    participated: false
  - team: 45
    event: Run It Code It
    participated: false
  - team: 45
    event: Solar System
    participated: false
  - team: 45
    event: Sounds of Music
    place: 3
  - team: 45
    event: Storm the Castle
    place: 2
  - team: 45
    event: Write It CAD It
    participated: false
  - team: 50
    event: Anatomy and Physiology
    participated: false
  - team: 50
    event: Bio Process Lab
    participated: false
  - team: 50
    event: Bridge
    place: 4
  - team: 50
    event: Codebusters
    participated: false
  - team: 50
    event: Crave the Wave
    participated: false
  - team: 50
    event: Crime Busters
    participated: false
  - team: 50
    event: Disease Detectives
    participated: false
  - team: 50
    event: Dynamic Planet
    participated: false
  - team: 50
    event: Electric Wright Stuff
    participated: false
  - team: 50
    event: Experimental Design
    participated: false
  - team: 50
    event: Food Science
    participated: false
  - team: 50
    event: Green Generation
    participated: false
  - team: 50
    event: Meteorology
    participated: false
  - team: 50
    event: Mission Possible
    participated: false
  - team: 50
    event: Mousetrap Vehicle
    participated: false
  - team: 50
    event: Ornithology
    participated: false
  - team: 50
    event: Road Scholar
    participated: false
  - team: 50
    event: Rocks and Minerals
    place: 4
  - team: 50
    event: Run It Code It
    participated: false
  - team: 50
    event: Solar System
    place: 4
  - team: 50
    event: Sounds of Music
    participated: false
  - team: 50
    event: Storm the Castle
    participated: false
  - team: 50
    event: Write It CAD It
    participated: false
  - team: 53
    event: Anatomy and Physiology
    participated: false
  - team: 53
    event: Bio Process Lab
    participated: false
  - team: 53
    event: Bridge
    disqualified: true
  - team: 53
    event: Codebusters
    participated: false
  - team: 53
    event: Crave the Wave
    participated: false
  - team: 53
    event: Crime Busters
    participated: false
  - team: 53
    event: Disease Detectives
    participated: false
  - team: 53
    event: Dynamic Planet
    participated: false
  - team: 53
    event: Electric Wright Stuff
    participated: false
  - team: 53
    event: Experimental Design
    participated: false
  - team: 53
    event: Food Science
    participated: false
  - team: 53
    event: Green Generation
    participated: false
  - team: 53
    event: Meteorology
    participated: false
  - team: 53
    event: Mission Possible
    participated: false
  - team: 53
    event: Mousetrap Vehicle
    participated: false
  - team: 53
    event: Ornithology
    participated: false
  - team: 53
    event: Road Scholar
    participated: false
  - team: 53
    event: Rocks and Minerals
    participated: false
  - team: 53
    event: Run It Code It
    participated: false
  - team: 53
    event: Solar System
    participated: false
  - team: 53
    event: Sounds of Music
    participated: false
  - team: 53
    event: Storm the Castle
    participated: false
  - team: 53
    event: Write It CAD It
    participated: false
